<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 WSJ891027-0104 
 = 891027 
 891027-0104. 
 Norwood May Offer
@  To Acquire Phoenix
@  Technologies Shares 
 <TIMEX3 functionInDocument="CREATION_TIME" temporalFunction="false" tid="t44" type="DATE" value="1989-10-27">10/27/89</TIMEX3> 
 WALL STREET JOURNAL (J) 
 PTEC 
 TENDER OFFERS, MERGERS, ACQUISITIONS (TNM) 
 WASHINGTON  

   Norwood Partners Limited Partnership of Boston <EVENT class="REPORTING" eid="e1" stem="say">said</EVENT> it may <EVENT class="OCCURRENCE" eid="e2" stem="make">make</EVENT> a tender <EVENT class="OCCURRENCE" eid="e4" stem="offer">offer</EVENT> for some or all of Phoenix Technologies Ltd.'s common shares. 

   Norwood, Mass.-based Phoenix, a once-high-flying maker of software for personal computers, has <EVENT class="OCCURRENCE" eid="e6" stem="have">had</EVENT> substantial <EVENT class="OCCURRENCE" eid="e33" stem="loss">losses</EVENT> <SIGNAL sid="s34">in</SIGNAL> <TIMEX3 endPoint="t44" functionInDocument="NONE" temporalFunction="true" tid="t46" type="DURATION" value="P2Q">the past two quarters</TIMEX3>. 
Its stock, which was as high as <EVENT class="STATE" eid="e36" stem="$18.75">$18.75 a share</EVENT>, has been <EVENT class="OCCURRENCE" eid="e7" stem="trade">trading</EVENT> under <EVENT class="STATE" eid="e38" stem="$4">$4 a share</EVENT> <TIMEX3 anchorTimeID="t44" functionInDocument="NONE" temporalFunction="true" tid="t47" type="DATE" value="PAST_REF">recently</TIMEX3>. 
<TIMEX3 anchorTimeID="t44" functionInDocument="NONE" temporalFunction="true" tid="t48" type="DATE" value="1989-10-26">Yesterday</TIMEX3> it <EVENT class="OCCURRENCE" eid="e8" stem="close">closed</EVENT> at <EVENT class="STATE" eid="e41" stem="$4.375">$4.375 a share</EVENT>, up $1.125, in national over-the-counter <EVENT class="OCCURRENCE" eid="e9" stem="trade">trading</EVENT>. 

   In a Securities and Exchange Commission filing, Norwood <EVENT class="REPORTING" eid="e11" stem="say">said</EVENT> it's part of a group that <EVENT class="OCCURRENCE" eid="e12" stem="hold">holds</EVENT> 525,546 Phoenix Technologies common shares, or a 5.3% stake. 

   Norwood has <EVENT class="OCCURRENCE" eid="e14" stem="make">made</EVENT> "no detailed <EVENT class="OCCURRENCE" eid="e43" stem="plan">plans</EVENT>," but it has <EVENT class="OCCURRENCE" eid="e16" stem="engage">engaged</EVENT> in <EVENT class="OCCURRENCE" eid="e17" stem="talk">talks</EVENT> with other shareholders, the filing <EVENT class="REPORTING" eid="e20" stem="say">said</EVENT>. 
Phoenix <EVENT class="I_ACTION" eid="e21" stem="decline">declined</EVENT> to <EVENT class="OCCURRENCE" eid="e23" stem="comment">comment</EVENT>. 

   Norwood is <EVENT class="OCCURRENCE" eid="e24" stem="control">controlled</EVENT> by Daniel L. Barnett and Paul A. Reese, both officers of Boston-based Oasis Capital Management Inc., a small Boston money management firm. 
Also <EVENT class="OCCURRENCE" eid="e25" stem="involve">involved</EVENT> in the group is Robert F. Angelo, formerly Phoenix's senior vice president, field operations, who <EVENT class="OCCURRENCE" eid="e29" stem="leave">left</EVENT> Phoenix <SIGNAL sid="s50">at</SIGNAL> <TIMEX3 anchorTimeID="t44" functionInDocument="NONE" mod="START" temporalFunction="true" tid="t49" type="DATE" value="1989-10">the beginning of October</TIMEX3>. 
Mr. Angelo was <EVENT class="I_ACTION" eid="e30" stem="describe">described</EVENT> in the filing as a <EVENT class="STATE" eid="e170" stem="consultant">consultant</EVENT> to Oasis. 



<MAKEINSTANCE aspect="PERFECTIVE_PROGRESSIVE" eiid="ei185" eventID="e7" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei188" eventID="e41" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei203" eventID="e170" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei197" eventID="e21" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei191" eventID="e12" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei183" eventID="e33" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei201" eventID="e29" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei179" eventID="e1" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei182" eventID="e6" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei196" eventID="e20" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei180" eventID="e2" modality="may" polarity="POS" pos="VERB" tense="NONE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei194" eventID="e16" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei181" eventID="e4" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei202" eventID="e30" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei193" eventID="e43" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei189" eventID="e9" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei190" eventID="e11" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei192" eventID="e14" polarity="NEG" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei184" eventID="e36" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei186" eventID="e38" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei200" eventID="e25" polarity="POS" pos="VERB" tense="PASTPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei187" eventID="e8" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei195" eventID="e17" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei198" eventID="e23" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei199" eventID="e24" polarity="POS" pos="VERB" tense="PRESENT" />
<TLINK eventInstanceID="ei202" lid="l31" relType1="BEFORE" relType2="MEETS" relatedToTime="t44" />
<TLINK eventInstanceID="ei196" lid="l30" relType1="BEFORE" relType2="MEETS" relatedToTime="t44" />
<TLINK eventInstanceID="ei179" lid="l1" relType1="BEFORE" relType2="MEETS" relatedToTime="t44" />
<TLINK eventInstanceID="ei180" lid="l2" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei181" />
<TLINK eventInstanceID="ei182" lid="l3" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei183" />
<TLINK eventInstanceID="ei199" lid="l4" relType1="EQUALS" relType2="CONTAINS" relatedToTime="t44" />
<TLINK eventInstanceID="ei200" lid="l5" relType1="MET" relType2="AFTER" relatedToEventInstance="ei201" />
<TLINK eventInstanceID="ei182" lid="l6" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei179" />
<TLINK eventInstanceID="ei182" lid="l7" relType1="DURING" relType2="EQUALS" relatedToTime="t46" signalID="s34" />
<TLINK eventInstanceID="ei184" lid="l8" relType1="DURING" relType2="EQUALS" relatedToEventInstance="ei182" />
<TLINK eventInstanceID="ei200" lid="l9" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei199" />
<TLINK eventInstanceID="ei186" lid="l10" relType1="DURING" relType2="EQUALS" relatedToEventInstance="ei182" />
<TLINK eventInstanceID="ei185" lid="l11" relType1="DURING" relType2="EQUALS" relatedToEventInstance="ei186" />
<TLINK lid="l12" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei186" timeID="t47" />
<TLINK eventInstanceID="ei187" lid="l13" relType1="DURING" relType2="FINISHES" relatedToTime="t48" />
<TLINK eventInstanceID="ei187" lid="l14" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei188" />
<TLINK eventInstanceID="ei188" lid="l15" relType1="DURING" relType2="EQUALS" relatedToEventInstance="ei189" />
<TLINK eventInstanceID="ei190" lid="l16" relType1="EQUALS" relType2="MET" relatedToEventInstance="ei179" />
<TLINK eventInstanceID="ei201" lid="l17" relType1="STARTS" relType2="DURING" relatedToTime="t49" signalID="s50" />
<TLINK eventInstanceID="ei192" lid="l18" relType1="FINISHED" relType2="CONTAINS" relatedToTime="t44" />
<TLINK eventInstanceID="ei192" lid="l19" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei193" />
<TLINK eventInstanceID="ei197" lid="l20" relType1="BEFORE" relType2="MEETS" relatedToTime="t44" />
<TLINK eventInstanceID="ei194" lid="l21" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei195" />
<TLINK eventInstanceID="ei194" lid="l22" relType1="MEETS" relType2="FINISHED" relatedToTime="t44" />
<SLINK eventInstanceID="ei196" lid="l29" relType="EVIDENTIAL" subordinatedEventInstance="ei194" />
<SLINK eventInstanceID="ei194" lid="l28" relType="FACTIVE" subordinatedEventInstance="ei195" />
<SLINK eventInstanceID="ei179" lid="l23" relType="EVIDENTIAL" subordinatedEventInstance="ei180" />
<SLINK eventInstanceID="ei197" lid="l24" relType="COUNTER_FACTIVE" subordinatedEventInstance="ei198" />
<SLINK eventInstanceID="ei196" lid="l25" relType="EVIDENTIAL" subordinatedEventInstance="ei192" />
<SLINK eventInstanceID="ei202" lid="l26" relType="EVIDENTIAL" subordinatedEventInstance="ei203" />
<SLINK eventInstanceID="ei190" lid="l27" relType="EVIDENTIAL" subordinatedEventInstance="ei191" />


</TimeML>